Bug 130410 - .desktop tooltip doesn't make sense
Summary: .desktop tooltip doesn't make sense
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-netboot   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-20 05:05 UTC by Mike MacCana
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 20:10:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:573 normal SHIPPED_LIVE Updated redhat-config-netboot package 2004-12-21 05:00:00 UTC

Description Mike MacCana 2004-08-20 05:05:38 UTC
Description of problem:
The tooltip description of this app reads as follows:
'Configure which hosts will network boot network booting.'
That doesn't make sense.

Version-Release number of selected component (if applicable):
0.1.1-19

How reproducible:
Always

Steps to Reproduce:
1.System Settings -> Server Settings -> Network Booting Server
2.Let the mouse hover to see the description
  
Actual results:
'Configure which hosts will network boot network booting.'

Expected results:
'Configure hosts booting from the network.' or something similar

Additional info:

Comment 1 Daniel Walsh 2004-09-30 18:45:06 UTC
fixed in system-config-netboot-0.1.5

Comment 2 Jay Turner 2004-11-01 14:33:01 UTC
Fix confirmed with redhat-config-netboot-0.1.5-1 . . . tip now reads
"Configure network boot server."

Comment 3 John Flanagan 2004-12-21 20:10:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-573.html



Note You need to log in before you can comment on or make changes to this bug.